<?php

/*** Freedom City | Check RPGBUNNY.COM for more Full RPG Sources | www.rpgbunny.com ***/include "antet.php"; include "func.php";

$_SESSION = array();
session_destroy();
msg($lang['cya']);

if (isset($_SESSION["user"][0], $_GET["id"])) $town=town($_GET["id"]);
else {header('Location: login.php'); die();}
?>